English
To fix this we need to enable the `perl-DBI:1.643` module stream. When enabling the `perl-DBI:1.643` we are satisfying the modular dependency for the `perl` module. The non-modular `perl-DBI` RPM package is now filtered by modular filtering and it is not considered in dependency resolution and content set creation.